"This Action requires the Showcase Application:" = "此项命令需要 Showcase 应用程序：";
"Download now" = "下载";
"Select a theme:" = "选择主题:";
"That wasn't a valid theme." = "不是有效主题。";
"Speed up your site by hosting JavaScript on Google's Content Delivery Network (requires Internet connection)" = "通过承载 Google 内容传递网络 (Content Delivery Network) 的 JavaScript 来加速您的站点 (需要 Internet 连接) ";
"Made with Freeway" = "使用 Freeway 制作";
"Custom" = "自定";
"Select..." = "选取...";
"Showcase - Gallery/Slideshow" = "展示 - 图库/幻灯片显示";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		版权所有 (c) Softpress Systems Ltd.\r	";


"Title" = "标题";
"Gallery File" = "图库文件";
"Use original settings" = "使用原始设置";
"Type" = "类型";
"Thumbnail Gallery" = "缩略图图库";
"Slideshow" = "幻灯片显示";
"Theme" = "主题";
"Thumbnail Settings" = "缩略图设置";
"General" = "通用";
"Background Color" = "背景颜色";
"Cell Color" = "单元格颜色";
"Cell Rollover Color" = "单元格光标触发颜色";
"Border Color" = "边框颜色";
"Border Rollover Color" = "边框光标触发颜色";
"Border Width" = "边框宽度";
"Padding" = "补白";
"Captions" = "字幕";
"Caption Height" = "字幕高度";
"Caption Text Color" = "字幕文本颜色";
"Font" = "字体";
"Layout" = "布局";
"Spacing only" = "仅间距";
"Spacing and Columns" = "间距和列数";
"Spacing" = "间距";
"Columns" = "栏";
"Thumb Alignment" = "缩略图对齐";
"Top" = "顶部";
"Center" = "居中";
"Bottom" = "底部";
"Thumb Position" = "缩略图位置";
"Right" = "右";
"Left" = "左";
"None" = "无";
"Cell Size" = "单元格大小";
"Large Image Settings" = "大图像设置";
"Page Dim Color" = "页面变暗颜色";
"Page Dim Opacity" = "页面变暗不透明度";
"Slideshow Duration" = "幻灯片显示持续时间";
"Text Color" = "文本颜色";
"Large Image Alignment" = "大图像对齐";
"Image Information" = "图像信息";
"Controls" = "控件";
"Visible" = "可见";
"Hidden" = "隐藏";
"Autohide" = "自动隐藏";
"Previous Text" = "上一个文本";
"Prev" = "上一个";
"Next Text" = "下一个文本";
"Next" = "下一个";
"Play/Pause Text" = "播放/暂停文本";
"Play/Pause" = "播放/暂停";
"Close Text" = "关闭文本";
"Close" = "关闭";
"Credit Freeway" = "信任 Freeway";
"Generate Theme Using Current Settings" = "使用当前设置生成主题";